.contenedor-flex {
    background-color: aquamarine;
    width: 80%;
    height: 50vh;
    display: flex;
    /*flex-flow: wrap;*/
    justify-content: space-evenly;
    align-items: center;
}

div div {
    height: 120px;
    border: 5px solid black;
    margin: 5px;
    font-size: x-large;
    line-height: 120px;
    text-align: center;
    background-color: bisque;
    flex-grow: 1;
}

div:nth-child(2) {
    flex-grow: 2;
}

div:nth-child(4) {
    flex-grow: 3;
}